<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>FS_Skycutter.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Retribution</Source>
      <Dest>冥罰</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>"The demons could not stand before the swords of the angelic Host, and their blood ran upon the fields of eternity."</Source>
      <Dest>“悪魔どもは天使の剣の前に崩れ落ち、その血は永遠の聖地を染め上げた”</Dest>
    </String>
    <String List="0">
      <Source>Holy Avenger</Source>
      <Dest>聖なる報復者</Dest>
    </String>
    <String List="0">
      <Source>Fire Damage</Source>
      <Dest>炎ダメージ</Dest>
    </String>
    <String List="0">
      <Source>Skycutter</Source>
      <Dest>スカイカッター</Dest>
    </String>
    <String List="0">
      <Source>Burns the target for &lt;mag&gt; points. Targets on fire take extra damage.</Source>
      <Dest>対象を焼き払い、 &lt;mag&gt; ポイントのダメージを与える。炎上した対象には追加ダメージ。</Dest>
    </String>
    <String List="0">
      <Source>Cleansing Light</Source>
      <Dest>浄化の光</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
